Debian Bug report logs - #731427
ITP: MenuLibre - an advanced menu editor

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: программист некто <programmer11180@programist.ru>

Date: Thu, 5 Dec 2013 12:12:01 UTC

Owned by: Jackson Doak <noskcaj@ubuntu.com>

Severity: wishlist

Fixed in version menulibre/2.0-1

Done: Jackson Doak <noskcaj@ubuntu.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#731427; Package wnpp. (Thu, 05 Dec 2013 12:12:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to программист некто <programmer11180@programist.ru>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Thu, 05 Dec 2013 12:12:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: программист некто <programmer11180@programist.ru>
To: submit@bugs.debian.org
Subject: RFP: MenuLibre - an advanced menu editor
Date: Thu, 05 Dec 2013 16:10:16 +0400
Package: wnpp
Severity: wishlist

Package name   :     menulibre
Version       :    13.04.17
URL   :     http://www.smdavis.us/projects/menulibre/ 
License       :   GNU GPL v3 

An advanced menu editor that provides modern features in a clean, easy-to-use interface.  All without GNOME dependencies, so even lightweight systems can benefit from the sanity that MenuLibre offers.  MenuLibre is your one-stop shop for menus in Linux, whether you use Gnome, LXDE, XFCE, or Unity.
Features

    A beautiful interface powered by the latest version of GTK+
    Create new launchers, or modify existing ones with complete control over common settings and access to advanced settings
    Add, remove, and adjust quicklists: powerful shortcuts available to Unity and other desktop environments.
    Edit user menus or administer system menus that are accessible to all users



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#731427; Package wnpp. (Sat, 07 Dec 2013 18:51:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jackson Doak <noskcaj@ubuntu.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sat, 07 Dec 2013 18:51:05 GMT) Full text and rfc822 format available.

Message #10 received at 731427@bugs.debian.org (full text, mbox):

From: Jackson Doak <noskcaj@ubuntu.com>
To: 731427@bugs.debian.org
Date: Sun, 8 Dec 2013 05:47:37 +1100
[Message part 1 (text/plain, inline)]
On behalf of the xubuntu team and sean, this will be packaged when the
menulibre2 release is complete.
[Message part 2 (text/html, inline)]

Owner recorded as Jackson Doak <noskcaj@ubuntu.com>. Request was from Jackson Doak <noskcaj@ubuntu.com> to control@bugs.debian.org. (Sat, 07 Dec 2013 18:57:04 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: MenuLibre - an advanced menu editor' from 'RFP: MenuLibre - an advanced menu editor' Request was from Jackson Doak <noskcaj@ubuntu.com> to control@bugs.debian.org. (Sat, 07 Dec 2013 18:57:05 GMT) Full text and rfc822 format available.

Reply sent to Jackson Doak <noskcaj@ubuntu.com>:
You have taken responsibility. (Tue, 21 Jan 2014 10:03:14 GMT) Full text and rfc822 format available.

Notification sent to программист некто <programmer11180@programist.ru>:
Bug acknowledged by developer. (Tue, 21 Jan 2014 10:03:14 GMT) Full text and rfc822 format available.

Message #19 received at 731427-close@bugs.debian.org (full text, mbox):

From: Jackson Doak <noskcaj@ubuntu.com>
To: 731427-close@bugs.debian.org
Subject: Bug#731427: fixed in menulibre 2.0-1
Date: Tue, 21 Jan 2014 10:00:18 +0000
Source: menulibre
Source-Version: 2.0-1

We believe that the bug you reported is fixed in the latest version of
menulibre, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 731427@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jackson Doak <noskcaj@ubuntu.com> (supplier of updated menulibre package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 20 Jan 2014 15:30:57 +1100
Source: menulibre
Binary: menulibre
Architecture: source all
Version: 2.0-1
Distribution: unstable
Urgency: medium
Maintainer: Jackson Doak <noskcaj@ubuntu.com>
Changed-By: Jackson Doak <noskcaj@ubuntu.com>
Description: 
 menulibre  - advanced FreeDesktop.org compliant menu editor
Closes: 731427
Changes: 
 menulibre (2.0-1) unstable; urgency=medium
 .
   * Initial Release. Closes: #731427
Checksums-Sha1: 
 257e64972b856008423287fcbdbb5d5e719d76fc 2006 menulibre_2.0-1.dsc
 f98a44aa9f3ae7972c1e0b771009b54c7d7d7c40 115482 menulibre_2.0.orig.tar.gz
 10ad1d1a04f245019c45bf25c2df0b0b482a24d9 1964 menulibre_2.0-1.debian.tar.xz
 3bc214f373eeb34e7cd7deb7f70c1112ea11a935 60594 menulibre_2.0-1_all.deb
Checksums-Sha256: 
 e93ed3cad8fb1ce30b97bc0b90d1c48a74e42ab958809ec99c3f00c10facbc9d 2006 menulibre_2.0-1.dsc
 846d55002b5ad03f5806cf6b21b3b3d430dda988eb562784dd5ce0c3d7c3ee89 115482 menulibre_2.0.orig.tar.gz
 11e7847414163a6d51b487a46ca359067dd74ae12f97c5c266ebd058c8a3629f 1964 menulibre_2.0-1.debian.tar.xz
 1b0de0b5bc8c6ad26a46758f0468ab77b9cc5c5ab76f391615e23fa0c034d6a3 60594 menulibre_2.0-1_all.deb
Files: 
 0d024210613abf1aadb3e7cc8c9fb3bd 2006 admin optional menulibre_2.0-1.dsc
 b95982d9629f291dd35329f4d1ea2f94 115482 admin optional menulibre_2.0.orig.tar.gz
 0a9e9fa213c010482dbfd60014cdca63 1964 admin optional menulibre_2.0-1.debian.tar.xz
 feb1c9239e7ce1d14ffbaed2b23e306d 60594 admin optional menulibre_2.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCAAGBQJS3iFFAAoJEI7tzBuqHzL/kYEP/A97E5e+IFJXe2pBSxTIZkI1
0J43DZC7njhHl6+Y9CGLH3CS1cZqANhidsxqWCBdPcPbPqFENdEQlaar4svSc2za
aFMvoa+g7UkEu4R6EXyfVi8/86H5SfuqSK6kpHYrDbUlgMb1TAMcIb2GZ481sYqn
OCoO7UcfBW5TXeVL94FjI0+/uu5QDL7g6JxtkPHU8I1ZesRjC0vUTpS9Qw+nniJY
qbZ606RHJ4DISq1rhKTxwuWzHqlRQXBNWG3ioCIitPb0GW6qkC1+lIZdobGjWm8K
Eagnd+zeDc6mV0BGLGFA3PKufBe8NudodOi6c3RlbCiYyOc16b2B4QFyiSwQaQF0
bdaKQYZOdA6mpJj+bLjjhYsCpSgp7NwJO8w5FnFAwwawZDUdZaNGHoG1SxZny/he
7vp+EM39WUQVzLNDECGPegzk0Lbmb83EYxvULy05H76nw124tgEeI5NLSormZz3+
S1BDT8jfmRug3geYSbZ8Riv/H2GqwBWeJfMuxvCSjWT/B7yho0mYowORRA+GtQn3
qTojeYhqfJ//zfcbXxZmv7hxmKk/Eo5EjTUiWy+hslgZF2p+LE5wpkA2AjdB6i6+
MpesO6Q+UFtwlGzH7ItgwFymwZWmcUaBJX8O+qy/WfsUduCDUxW1ZkPFHomIlzBh
PeH8r3PIuHFSpqKGb3Pg
=zTOo
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 19 Feb 2014 07:29:52 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 05:20:08 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.